Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1136

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2001-1136
Last Modified 10 Sep 2008 03:09:44
Published 13 Sep 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1136

Summary

The libsecurity library in HP-UX 11.04 (VVOS) allows attackers to cause a denial of service.

Vulnerable Systems

Operating System

  • Hp-ux 11.04


References

XF - hp-virtualvault-libsecurity-dos(7124)

CIAC - L-143

HP - HPSBUX0109-166

BID - 3338


Last Updated: 27 May 2016 10:36:32